
VIRTUAL CREDIT CARD - Bug #15296

Android [TREATS] [TREATS Point and TREATS Miles] The trash bin is showing in wrong colour

20 December 2022 12:04 AM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The trash bin is showing in black colour which is not match with figma

Expected result: The trash bin is showing in red

History

#1 - 20 December 2022 01:47 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 20 December 2022 01:59 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 20 December 2022 03:17 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Point and TREATS Cash] The trash bin is showing in wrong colour to Android [TREATS]

[TREATS Point and TREATS Miles] The trash bin is showing in wrong colour

#4 - 20 December 2022 04:08 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-20 at 00.02.03.jpeg 45.8 KB 19 December 2022 hsulynn pang

expected result.PNG 73.9 KB 19 December 2022 hsulynn pang

WhatsApp Image 2022-12-20 at 00.01.50.jpeg 48.4 KB 19 December 2022 hsulynn pang
